h1{
	color:white;
}

h2{
	color:white;
	margin-bottom:21px;
}



.events-wrapper li h1{
	color:#b9e5fa;
	margin-bottom:20px;
}

.timelinePicture{
	height:450px;
	width:450px;
	background-color:black;
	float:left;
}

.timelineParagraph{
	height:450px;
	width:532px;
	background-color:#b9e5fa;
	float:left;
	padding:42px;
}

#radiusPP{
	height:200px;
}



#radiusGo{
	color:#ff0;
	border-style:solid;
	border-width:3px;
	border-color:white;
	font-family:FrankBK;
	font-size:25px;
	line-height:40px;
	color:white;
	padding:15px;
	text-align:center;
}

#radiusImg{
	background-image:url(../images/Timeline/radiusImg.png);
}

#studioImg{
	background-image:url(../images/timeline/studioImg.png);
}

#industrialImg{
	background-image:url(../images/timeline/industrialImg.png);
}

#interiorImg{
	background-image:url(../images/timeline/interiorImg.png);
}

#graphicImg{
	background-image:url(../images/Timeline/graphicImg.png);
}

#entertainmentImg{
	background-image:url(../images/Timeline/entertainmentImg.png);
}

#mfaImg{
	background-image:url(../images/timeline/mfaImg.png);
}









/*BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR  BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR*/


#bottom_bar_header{
	height: 65px;
	background-color:#f7931d;
	position:fixed;
	left:0;
	bottom:248px;
	padding-left:42px;
	padding-right:120px;
}

#bottom_bar_header h1{
	margin-top:25px;
	color:#fff;
}

#bottom_bar{
	width:1920px;
	height: 248px;
	background-color:#f7931d;
	position:fixed;
	left:0;
	bottom:0;
	padding-right:42px;
	padding-left:110px;
}
#bottom_bar a{
	text-decoration:none;
}
#bottom_bar img{
padding-bottom:15px;
}


.thumbnail{
	z-index:5;
	margin-top:32px;
	float:left;
	display:inline-block;
}
.thumbnail a{
	font-family:FrankDC;
	font-size:20px;
	line-height:24px;
	color:#fff;
	letter-spacing:0.75px;
}

.featured_thumbnail_01{
	margin-right:200px;
	text-align:center;
}
.featured_thumbnail_02{
			padding-top:100px;
			height:200px;
			float:left;
			display:inline-block;
}
.featured_thumbnail_03{
	margin-left:200px;
	text-align:center;
}

.featured_thumbail_02 a{
	text-decoration:none;	
	padding-left:15px;
	padding-right:15px;
	margin-top:80px;
		float:left;
	display:inline-block;
	margin-right:50px;
}

.submit a{
	color:#ff0;
	border-style:solid;
	border-width:3px;
	border-color:white;
	font-family:FrankBK;
	font-size:25px;
	line-height:50px;
	color:white;
	padding:15px;
}


/*Founding fathers hidden styling*/


.foundingFather{
	height:1006px;
	width:480px;
	background-color:#b9e5fa;
	
	  background: #b9e5fa;
  padding:42px;
  position: absolute;
  right: -490px;
  /*top: -1080;*/
/*  padding-top: 5em;
*/  box-sizing: border-box;
  z-index: 6;
  /*height: 1080px;*/
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.foundingFather h1{
	color:#4c4c4e;
}

.foundingFather h2{
	color:#4c4c4e;
}

.foundingFather p{
	color:#4c4c4e;
}

.foundingFather p{
	color:#4c4c4e;
	/*line-height:1.6;*/
}

#overlay2 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

#overlay3 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

#overlay4 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

#overlay5 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}


#fatherMicheels.active { 
right: 0px; 
}

#fatherFurlong.active { 
right: 0px; 
}

#fatherFumagali.active{
	right:0px;
}

#fatherSchulman.active{
	right:0px;
}


.fatherImg{
	height:344px;
	width:396px;
	margin-top:30px;
	margin-bottom:21px;
}

#micheelsImg{
	background-image:url(../images/Timeline/micheelsImg.png);
}

#furlongImg{
	background-image:url(../images/Timeline/furlongImg.png);
}

#fumagaliImg{
	background-image:url(../images/Timeline/fumagaliImg.png);
}

#schulmanImg{
	background-image:url(../images/Timeline/schulmanImg.png);
}




